
<!DOCTYPE html>

<html lang="en">
<head>
  <meta charset="utf-8">
 <title> Better With Mods! </title>
  <meta name="description" content="Better With Mods ">
  <meta name="author" content="primetoxinz">

  <link rel="stylesheet" href="style.css">
  <link rel="shortcut icon" type="image/ico" href="//betterwithmods.com/favicon.ico"/>
</head>

<body>

<div id="navcontainer">
<ul id="navlist">
    <li><b>Better With Mods</b></li>
    <li id="active"><a href="#" id="current">Home</a></li>
    <li><a href="modpack">Modpack</a></li>
    <li><a href="//docs.betterwithmods.com/#en_us/">Documentation</a></li>
    <li><a href="//minecraft.curseforge.com/projects/better-with-mods"><img src="//cf.way2muchnoise.eu/full_better-with-mods_downloads.svg"></a></li>
    <li><a href="//discord.gg/kYkaQkE"><img src="//img.shields.io/discord/166066006186262529.svg?colorB=7289DA&logo=data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHYAAABWAgMAAABnZYq0AAAACVBMVEUAAB38%2FPz%2F%2F%2F%2Bm8P%2F9AAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfhBxwQJhxy2iqrAAABoElEQVRIx7WWzdGEIAyGgcMeKMESrMJ6rILZCiiBg4eYKr%2Fd1ZAfgXFm98sJfAyGNwno3G9sLucgYGpQ4OGVRxQTREMDZjF7ILSWjoiHo1n%2BE03Aw8p7CNY5IhkYd%2F%2F6MtO3f8BNhR1QWnarCH4tr6myl0cWgUVNcfMcXACP1hKrGMt8wcAyxide7Ymcgqale7hN6846uJCkQxw6GG7h2MH4Czz3cLqD1zHu0VOXMfZjHLoYvsdd0Q7ZvsOkafJ1P4QXxrWFd14wMc60h8JKCbyQvImzlFjyGoZTKzohwWR2UzSONHhYXBQOaKKsySsahwGGDnb%2FiYPJw22sCqzirSULYy1qtHhXGbtgrM0oagBV4XiTJok3GoLoDNH8ooTmBm7ZMsbpFzi2bgPGoXWXME6XT%2BRJ4GLddxJ4PpQy7tmfoU2HPN6cKg%2BledKHBKlF8oNSt5w5g5o8eXhu1IOlpl5kGerDxIVT%2BztzKepulD8utXqpChamkzzuo7xYGk%2FkpSYuviLXun5bzdRf0Krejzqyz7Z3p0I1v2d6HmA07dofmS48njAiuMgAAAAASUVORK5CYII%3D"></a></li>
</ul>
</div>

<div id="main"> 
Welcome to the Better With Mods shitty html website
</div>

<footer>

</body>
</html>
